# CSolverSudoku


## Name
C solver for any Sudoku size

## Description
Takes a .txt file containing a dimension and a sudoku grid and displays the solved version. Very limited

![Alt Text](https://media.giphy.com/media/vFKqnCdLPNOKc/giphy.gif)
